* BUF601X2 - DIAMOND BUFFER MACROMODEL COMPLEX VERSION
*
* CREATED 8/92 KL
* REV.B   7/9/93 BCB : CLARIFICATION OF NODE SET INSTRUCTIONS.
*
*  ------------------------------------------------------------------------ 
* |  NOTICE: THE INFORMATION PROVIDED HEREIN IS BELIEVED TO BE RELIABLE;   |
* |  HOWEVER; BURR-BROWN ASSUMES NO RESPONSIBILITY FOR INACCURACIES OR     |
* |  OMISSIONS.  BURR-BROWN ASSUMES NO RESPONSIBILITY FOR THE USE OF THIS  |
* |  INFORMATION, AND ALL USE OF SUCH INFORMATION SHALL BE ENTIRELY AT     |
* |  THE USER'S OWN RISK.  NO PATENT RIGHTS OR LICENSES TO ANY OF THE      |
* |  CIRCUITS DESCRIBED HEREIN ARE IMPLIED OR GRANTED TO ANY THIRD PARTY.  |
* |  BURR-BROWN DOES NOT AUTHORIZE OR WARRANT ANY BURR-BROWN PRODUCT FOR   |
* |  USE IN LIFE-SUPPORT DEVICES AND/OR SYSTEMS.                           |
*  ------------------------------------------------------------------------ 
* |-------------------------------------------------------------|
* |  This macro model is being supplied as an aid to            |
* |  circuit designs.  While it reflects reasonably close       |
* |  similarity to the actual device in terms of performance,   |
* |  it is not suggested as a replacement for breadboarding.    |
* |  Simulation should be used as a forerunner or a supplement  |
* |  to traditional lab testing.                                |
* |-------------------------------------------------------------|
*
* NOTE : THIS MACROMODEL WILL CONVERGE QUICKER IF THE NODESET
*          V(Xyour.27)=+4.1907,  V(Xyour.28)=-4.1904, V(Xyour.21)=+4.2689,
*          AND V(Xyour.24)=-4.2697 ARE INCLUDED IN THE ROOT SIMULATION
*          FILE. ("Xyour" IS DEVICE CALLED OUT IN ROOT FILE.)
*
* CONNECTIONS:   POSITIVE POWER SUPPLY 
*                | VOLTAGE IN
*                | | NEGATIVE POWER SUPPLY
*                | | | VOLTAGE OUT
*                | | | |
.SUBCKT BUF601X2 1 4 5 8
**
I21  21 24  0.1E-6
**
RQC  22  5  351
C204  4 0  2E-12
C208  8 0  2E-12
**
Q21  21 21  1 5  PI
Q22  21 24 22 1  NI 12
Q23  24 21  1 5  PI
Q24  24 24  5 1  NI
Q25  28 21  1 5  PI
Q26  27 24  5 1  NI
Q27  27 27  1 5  PIJ 1.4
Q28  28 28  5 1  NIJ 1.4
Q29  31 27  1 5  PIJ 1.4
Q30  32 28  5 1  NIJ 1.4
Q31  31 31 35 1  NIJ 2
Q32  32 32 36 5  PIJ 2
Q33  28  4 35 5  PIJ
Q34  27  4 36 1  NIJ
Q35  35 35 34 1  NIJ
Q36  36 36 34 5  PIJ
Q37   1 31 39 1  NIJ 6
Q38   5 32 40 5  PIJ 6
Q39  39 39 41 1  NIJ 6
Q40  40 40 41 5  PIJ 6
Q41   1 39  8 1  NIJ 16
Q42   5 40  8 5  PIJ 16
**
.MODEL PI PNP
.MODEL NI NPN
.MODEL PIJ PNP
+(BF  = 110 IS  = 0.1567E-16
+CJC = 0.029E-12 AF  = 1.000    NE  = 1.366    XTB = 2.452    BR  = 12.89
+CJE = 0.017E-12 EG  = 1.183    NF  = 1.000    XTF = 9.000    IKF = 2.272E-3
+CJS = 0.050E-12 FC  = 0.900    NR  = 1.000    XTI = 2.000    IKR = 16.67E-3
+RB  = 228.0     IRB = 0.000    PTF = 0.000                   ISC = 5.248E-20
+RC  = 48.83     KF  = 0.000    VAR = 1.771                   ISE = 8.040E-18
+RE  = 5.065     MJC = 0.190    VJC = 0.526                   ITF = 6.683E-3
+TF  = 29.80E-12 MJE = 0.493    VJE = 0.816                   RBM = 60.00
+TR  = 65.00E-12 MJS = 0.348    VJS = 0.596                   XCJC= 0.0732
+VAF = 39.00     NC  = 1.634    VTF = 2.680)
*
.MODEL NIJ NPN
+(BF  = 110 IS  = 0.1567E-16
+CJC = 0.029E-12 AF  = 1.000    NE  = 1.366    XTB = 2.452    BR  = 12.89
+CJE = 0.017E-12 EG  = 1.183    NF  = 1.000    XTF = 9.000    IKF = 2.272E-3
+CJS = 0.050E-12 FC  = 0.900    NR  = 1.000    XTI = 2.000    IKR = 16.67E-3
+RB  = 228.0     IRB = 0.000    PTF = 0.000                   ISC = 5.248E-20
+RC  = 48.83     KF  = 0.000    VAR = 1.771                   ISE = 8.040E-18
+RE  = 5.065     MJC = 0.190    VJC = 0.526                   ITF = 6.683E-3
+TF  = 29.80E-12 MJE = 0.493    VJE = 0.816                   RBM = 60.00
+TR  = 65.00E-12 MJS = 0.348    VJS = 0.596                   XCJC= 0.0732
+VAF = 39.00     NC  = 1.634    VTF = 2.680)
*
.ENDS