* LVT16 PSPICE PRIMITIVE ELEMENTS MODELS
* LVT16SLO.SPC
* SLOW PROCESS CORNER
* STANDARD LOGIC PRODUCT GROUP
* PHILIPS SEMICONDUCTORS
* 4/8/95
*********************************************************************
*                  QubicLP                                          *
*                  SLOW N-CHANNEL TRANSISTOR                        *
*                  Version 1.0                                      *
*********************************************************************
.MODEL HWNMOS NMOS
+ LEVEL=3 TOX=16.5E-9 UO=460 VTO=0.85 NFS=1E11 NSUB=1E17
+ VMAX=153.4K XJ=0.2884E-6
+ RS=80 RD=80
+ LD=0.0 DELTA=0.598 THETA=0.04 ETA=0.0649 KAPPA=20E-18
+ CJ=0.55E-3 MJ=0.325 CJSW=0.33E-9 MJSW=0.249 PB=0.76
+ CGDO=0.57E-9 CGSO=0.57E-9
+ JS=420E-9 IS=0
+ WD=0.129E-6  KF=3.180E-27  AF=1.160
*
*
*
*********************************************************************
*                  QubicLP                                          *
*                  SLOW P-CHANNEL TRANSISTOR                        *
*                  Version 1.0                                      *
*********************************************************************
.MODEL HWPMOS PMOS
+ LEVEL=3 TOX=16.5E-9 UO=180 VTO=-0.85 NFS=1E12 NSUB=7E16
+ VMAX=172K XJ=0.254E-6
+ RS=53.6 RD=53.6
+ LD=-0.005E-6 DELTA=2 THETA=0.12 ETA=0.0805 KAPPA=20E-18
+ CJ=0.425E-3 MJ=0.328 CJSW=0.271E-9 MJSW=0.27 PB=0.65
+ CGDO=0.456E-9 CGSO=0.456E-9
+ JS=120E-9 IS=0
+ WD=0.11E-6  KF=4.180E-28  AF=1.160
*
*********************************************************************
*                  QubicLP                                          *
*                  LOW CURRENT BIPOLAR MODELS                       *
*                  Version 1.0                                      *
*********************************************************************
**
.MODEL  HW2SBTC  NPN  IS= 4.091E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.638E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 4.294E+03  IRB= 1.000E-07
+  RBM= 2.500E+01  RE= 1.585E+01  RC= 1.368E+02  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 9.657E-15  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 8.528E-03  PTF= 1.000E+01
+  CJC= 4.018E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 2.581E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.531E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW3SBTC  NPN  IS= 5.532E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.390E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 2.761E+03  IRB= 1.500E-07
+  RBM= 1.667E+01  RE= 1.057E+01  RC= 9.120E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.502E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.279E-02  PTF= 1.000E+01
+  CJC= 6.251E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 2.876E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.655E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW4SBTC  NPN  IS= 6.944E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 3.135E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E-01  RB= 2.034E+03  IRB= 2.000E-07
+  RBM= 1.250E+01  RE= 7.925E+00  RC= 6.840E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.039E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.706E-02  PTF= 1.000E+01
+  CJC= 8.483E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.060E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.010E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6SBTC  NPN  IS= 9.737E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 4.621E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.040E-01  RB= 1.333E+03  IRB= 3.000E-07
+  RBM= 8.333E+00  RE= 5.283E+00  RC= 4.560E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.112E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.558E-02  PTF= 1.000E+01
+  CJC= 1.295E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.275E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.719E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW20SBTC  NPN  IS= 2.913E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.499E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-01  RB= 3.904E+02  IRB= 1.000E-06
+  RBM= 2.500E+00  RE= 1.585E+00  RC= 1.368E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.062E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 8.528E-02  PTF= 1.000E+01
+  CJC= 4.420E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.651E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 9.682E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6SBTCNW  NPN  IS= 8.668E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 4.049E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.768E-01  RB= 1.538E+03  IRB= 2.600E-07
+  RBM= 9.614E+00  RE= 6.096E+00  RC= 5.262E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.697E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.558E-02  PTF= 1.000E+01
+  CJC= 1.467E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.154E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.002E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW20SBTCNW  NPN  IS= 2.913E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.499E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-01  RB= 3.904E+02  IRB= 1.000E-06
+  RBM= 2.500E+00  RE= 1.585E+00  RC= 1.368E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.062E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 8.528E-02  PTF= 1.000E+01
+  CJC= 4.862E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.012E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.039E-13
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW30SBTCNW  NPN  IS= 4.295E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.239E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E+00  RB= 2.594E+02  IRB= 1.500E-06
+  RBM= 1.667E+00  RE= 1.057E+00  RC= 9.120E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.599E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.279E-01  PTF= 1.000E+01
+  CJC= 7.096E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.959E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.394E-13
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW40SBTCNW  NPN  IS= 5.677E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.979E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E+00  RB= 1.942E+02  IRB= 2.000E-06
+  RBM= 1.250E+00  RE= 7.925E-01  RC= 6.840E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.135E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.706E-01  PTF= 1.000E+01
+  CJC= 9.327E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.932E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.748E-13
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW2DBTC  NPN  IS= 4.091E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.638E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 1.073E+03  IRB= 4.000E-07
+  RBM= 1.249E+01  RE= 1.585E+01  RC= 1.516E+02  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 9.657E-15  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.066E-02  PTF= 1.000E+01
+  CJC= 4.856E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.069E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.819E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW3DBTC  NPN  IS= 5.532E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.390E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 6.902E+02  IRB= 6.000E-07
+  RBM= 8.333E+00  RE= 1.057E+01  RC= 1.000E+02  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.502E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.599E-02  PTF= 1.000E+01
+  CJC= 7.293E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.325E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.893E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW4DBTC  NPN  IS= 6.944E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 3.135E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E-01  RB= 5.085E+02  IRB= 8.000E-07
+  RBM= 6.249E+00  RE= 7.925E+00  RC= 7.500E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.039E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.132E-02  PTF= 1.000E+01
+  CJC= 9.899E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.545E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.254E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW5DBTC  NPN  IS= 8.343E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 3.879E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.700E-01  RB= 4.026E+02  IRB= 1.000E-06
+  RBM= 5.000E+00  RE= 6.340E+00  RC= 6.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.575E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.665E-02  PTF= 1.000E+01
+  CJC= 1.250E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.695E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.616E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6DBTC  NPN  IS= 9.737E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 4.621E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.040E-01  RB= 3.332E+02  IRB= 1.200E-06
+  RBM= 4.166E+00  RE= 5.283E+00  RC= 5.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.112E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 1.510E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.803E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.977E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW8DBTC  NPN  IS= 1.252E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 6.104E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.720E-01  RB= 2.477E+02  IRB= 1.600E-06
+  RBM= 3.125E+00  RE= 3.963E+00  RC= 3.750E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.185E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 4.264E-02  PTF= 1.000E+01
+  CJC= 2.032E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.951E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.700E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW10DBTC  NPN  IS= 1.529E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 7.586E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 3.400E-01  RB= 1.972E+02  IRB= 2.000E-06
+  RBM= 2.500E+00  RE= 3.170E+00  RC= 3.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 5.258E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 5.330E-02  PTF= 1.000E+01
+  CJC= 2.552E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.046E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 6.423E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW20DBTC  NPN  IS= 2.913E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.499E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-01  RB= 9.756E+01  IRB= 4.000E-06
+  RBM= 1.249E+00  RE= 1.585E+00  RC= 1.500E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.062E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.066E-01  PTF= 1.000E+01
+  CJC= 5.157E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.253E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.004E-13
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6DBTCNW  NPN  IS= 1.027E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 4.907E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.176E-01  RB= 3.124E+02  IRB= 1.280E-06
+  RBM= 3.906E+00  RE= 4.953E+00  RC= 4.687E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.319E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 2.015E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.773E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.700E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.SUBCKT  HW6STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 9.737E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 4.621E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.040E-01  RB= 3.332E+02  IRB= 1.200E-06
+  RBM= 4.166E+00  RE= 5.283E+00  RC= 1.920E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.112E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 1.888E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.727E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 6.397E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 4.894E-14  RS= 1.235E+02  N= 1.038E+00  CJO= 1.564E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW6STDBTC

*
*
.SUBCKT  HW10STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.529E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 7.586E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 3.400E-01  RB= 1.972E+02  IRB= 2.000E-06
+  RBM= 2.500E+00  RE= 3.170E+00  RC= 1.152E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 5.258E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 5.330E-02  PTF= 1.000E+01
+  CJC= 3.191E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.040E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 7.998E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 8.204E-14  RS= 7.409E+01  N= 1.038E+00  CJO= 2.607E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW10STDBTC

*
*
.SUBCKT  HW20STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 2.913E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.499E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-01  RB= 9.756E+01  IRB= 4.000E-06
+  RBM= 1.249E+00  RE= 1.585E+00  RC= 5.760E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.062E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.066E-01  PTF= 1.000E+01
+  CJC= 6.446E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.308E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 1.200E-13
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 1.648E-13  RS= 3.705E+01  N= 1.038E+00  CJO= 5.214E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW20STDBTC

*
*
.SUBCKT  HW3STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 5.532E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.390E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 6.902E+02  IRB= 6.000E-07
+  RBM= 8.333E+00  RE= 1.057E+01  RC= 3.840E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.502E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.599E-02  PTF= 1.000E+01
+  CJC= 9.116E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.110E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.197E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 2.410E-14  RS= 2.470E+02  N= 1.038E+00  CJO= 7.821E-15  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW3STDBTC

*
*
.SUBCKT  HW4STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 6.944E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 3.135E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E-01  RB= 5.085E+02  IRB= 8.000E-07
+  RBM= 6.249E+00  RE= 7.925E+00  RC= 2.880E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.039E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.132E-02  PTF= 1.000E+01
+  CJC= 1.237E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.394E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.597E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 3.238E-14  RS= 1.852E+02  N= 1.038E+00  CJO= 1.043E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW4STDBTC

*
*
.SUBCKT  HW8STDBTC  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 1.252E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 6.104E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 2.720E-01  RB= 2.477E+02  IRB= 1.600E-06
+  RBM= 3.125E+00  RE= 3.963E+00  RC= 1.440E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 4.185E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 4.264E-02  PTF= 1.000E+01
+  CJC= 2.539E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.917E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 7.198E-14
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 6.549E-14  RS= 9.261E+01  N= 1.038E+00  CJO= 2.086E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW8STDBTC

*
*
.MODEL  HW38SBDETCNW  NPN  IS= 6.873E-17  BF= 7.470E+01  VAF= 2.963E+01  IKF= 1.960E-01
+  BR= 3.000E+00  VAR= 4.000E+00  IKR= 8.322E-03  RB= 6.548E+01  IRB= 1.774E-03
+  RBM= 4.568E+00  RE= 2.798E-01  RC= 4.972E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.750E-13  VJE= 9.349E-01  MJE= 3.810E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.620E-01  PTF= 1.000E+01
+  CJC= 2.489E-13  VJC= 8.359E-01  MJC= 2.729E-01  TR= 8.573E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 2.582E-13
+  VJS= 6.596E-01  MJS= 3.596E-01

*
*
.SUBCKT  HW38STSBDETCNW  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 6.873E-17  BF= 7.470E+01  VAF= 2.963E+01  IKF= 1.960E-01
+  BR= 3.000E+00  VAR= 4.000E+00  IKR= 8.322E-03  RB= 6.548E+01  IRB= 1.774E-03
+  RBM= 4.568E+00  RE= 2.798E-01  RC= 8.233E-01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.750E-13  VJE= 9.349E-01  MJE= 3.810E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.620E-01  PTF= 1.000E+01
+  CJC= 2.489E-13  VJC= 8.359E-01  MJC= 2.729E-01  TR= 8.573E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 2.582E-13
+  VJS= 6.596E-01  MJS= 3.596E-01
.MODEL SCH D (IS= 3.720E-13  RS= 5.517E+00  N= 1.049E+00  CJO= 1.807E-14  VJ= 7.869E-01
+      M= 5.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HW38STSBDETCNW

*
*
.MODEL  HW4X1SBSR  NPN  IS= 3.968E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.589E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 9.283E+02  IRB= 8.000E-06
+  RBM= 1.250E+01  RE= 3.392E+01  RC= 8.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 9.367E-15  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.706E-02  PTF= 1.000E+01
+  CJC= 6.716E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 3.849E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.705E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW3X1DBSR  NPN  IS= 3.305E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.244E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 5.100E-02  RB= 3.150E+02  IRB= 2.400E-05
+  RBM= 8.334E+00  RE= 3.500E+01  RC= 1.067E+02  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 6.902E-15  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 1.599E-02  PTF= 1.000E+01
+  CJC= 5.991E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.130E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.596E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW4X1DBSR  NPN  IS= 3.968E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.589E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 2.321E+02  IRB= 3.200E-05
+  RBM= 6.250E+00  RE= 3.392E+01  RC= 8.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 9.367E-15  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.132E-02  PTF= 1.000E+01
+  CJC= 8.130E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.629E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.949E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6X1DBSR  NPN  IS= 5.265E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.274E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 1.520E+02  IRB= 4.800E-05
+  RBM= 4.166E+00  RE= 3.550E+01  RC= 5.333E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.430E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 1.241E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.278E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.654E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW4X1DBDR  NPN  IS= 3.968E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 1.589E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 6.800E-02  RB= 2.321E+02  IRB= 3.200E-05
+  RBM= 6.250E+00  RE= 2.032E+01  RC= 8.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 9.367E-15  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.132E-02  PTF= 1.000E+01
+  CJC= 8.130E-15  VJC= 6.000E-01  MJC= 2.800E-01  TR= 4.629E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.949E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW6X1DBDR  NPN  IS= 5.265E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.274E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.020E-01  RB= 1.520E+02  IRB= 4.800E-05
+  RBM= 4.166E+00  RE= 1.790E+01  RC= 5.333E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.430E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 3.198E-02  PTF= 1.000E+01
+  CJC= 1.241E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.278E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.654E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HW8X1DBDR  NPN  IS= 6.548E-18  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.957E-03
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.360E-01  RB= 1.130E+02  IRB= 6.400E-05
+  RBM= 3.124E+00  RE= 1.736E+01  RC= 4.000E+01  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 1.923E-14  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 4.264E-02  PTF= 1.000E+01
+  CJC= 1.669E-14  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.682E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 5.360E-14
+  VJS= 6.360E-01  MJS= 3.600E-01

*
*
.MODEL  HWESDPLD  NPN  IS= 6.315E-17  BF= 7.470E+01  VAF= 2.963E+01  IKF= 1.801E-01
+  BR= 3.000E+00  VAR= 4.000E+00  IKR= 8.322E-03  RB= 6.017E+01  IRB= 1.774E-03
+  RBM= 4.568E+00  RE= 2.798E-01  RC= 4.972E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.446E-13  VJE= 9.349E-01  MJE= 3.810E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 2.489E-13  VJC= 8.359E-01  MJC= 2.729E-01  TR= 8.573E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 2.582E-13
+  VJS= 6.596E-01  MJS= 3.596E-01

*
*
.MODEL  HWESDLGC  NPN  IS= 6.315E-17  BF= 7.470E+01  VAF= 2.963E+01  IKF= 1.801E-01
+  BR= 3.000E+00  VAR= 4.000E+00  IKR= 8.322E-03  RB= 6.017E+01  IRB= 1.774E-03
+  RBM= 4.568E+00  RE= 2.798E-01  RC= 4.972E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 3.446E-13  VJE= 9.349E-01  MJE= 3.810E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 2.489E-13  VJC= 8.359E-01  MJC= 2.729E-01  TR= 8.573E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 2.582E-13
+  VJS= 6.596E-01  MJS= 3.596E-01

*
*
.MODEL  HWFUSETRAN1  NPN  IS= 1.610E-17  BF= 9.188E+01  VAF= 2.963E+01  IKF= 1.431E-02
+  BR= 2.219E+00  VAR= 4.000E+00  IKR= 7.256E-04  RB= 3.568E+02  IRB= 3.821E-05
+  RBM= 4.674E-01  RE= 2.182E+00  RC= 5.000E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.969E-14  VJE= 9.665E-01  MJE= 5.236E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 2.803E-14  VJC= 8.228E-01  MJC= 4.625E-01  TR= 2.769E-09
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.900E-14
+  VJS= 7.143E-01  MJS= 3.965E-01

*
*
.MODEL  HWFUSETRAN1S  NPN  IS= 1.610E-17  BF= 9.188E+01  VAF= 2.963E+01  IKF= 1.431E-02
+  BR= 2.219E+00  VAR= 4.000E+00  IKR= 7.256E-04  RB= 3.568E+02  IRB= 3.821E-05
+  RBM= 4.674E-01  RE= 2.182E+00  RC= 5.000E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.969E-14  VJE= 9.665E-01  MJE= 5.236E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 2.803E-14  VJC= 8.228E-01  MJC= 4.625E-01  TR= 2.769E-09
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 4.900E-14
+  VJS= 7.143E-01  MJS= 3.965E-01

*
*
.SUBCKT  HWSTIS15NS  1 2 3 4
QN   1 2 3 4 TRN
DSCH   2 1 SCH
.MODEL  MTRN  NPN  IS= 5.620E-17  BF= 1.036E+02  VAF= 2.963E+01  IKF= 2.953E-02
+  BR= 4.000E+00  VAR= 4.000E+00  IKR= 1.469E+00  RB= 2.565E+01  IRB= 1.392E-05
+  RBM= 3.591E-01  RE= 7.338E-01  RC= 5.000E+00  XTB= 5.000E-01  EG= 1.200E+00
+  XTI= 3.000E+00  CJE= 2.119E-13  VJE= 9.100E-01  MJE= 4.700E-01  TF= 9.503E-12
+  XTF= 1.800E+01  VTF= 2.500E+00  ITF= 2.025E-01  PTF= 1.000E+01
+  CJC= 1.501E-13  VJC= 6.000E-01  MJC= 2.800E-01  TR= 5.890E-10
+  ISE=0.0  ISC=0.0  NF= 1.000E+00  NR= 1.000E+00  CJS= 3.201E-13
+  VJS= 6.360E-01  MJS= 3.600E-01
.MODEL SCH D (IS= 2.475E-13  RS= 2.330E+01  N= 1.038E+00  CJO= 7.818E-14  VJ= 7.000E-01
+      M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.ENDS HWSTIS15NS

*
*
.SUBCKT  HWDS10X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 5.512E-13  RS= 1.866E+01  N= 1.038E+00  CJO= 1.968E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.325E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS10X20

*
*
.SUBCKT  HWDS10X30  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 8.274E-13  RS= 1.244E+01  N= 1.038E+00  CJO= 2.952E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.750E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS10X30

*
*
.SUBCKT  HWDS10X40  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.103E-12  RS= 9.331E+00  N= 1.038E+00  CJO= 3.936E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 2.175E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS10X40

*
*
.SUBCKT  HWDS10X80  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 2.207E-12  RS= 4.665E+00  N= 1.038E+00  CJO= 7.872E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 3.874E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS10X80

*
*
.SUBCKT  HWDS2X3  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.582E-14  RS= 3.911E+02  N= 1.038E+00  CJO= 8.666E-15
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 3.655E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS2X3

*
*
.SUBCKT  HWDS2X45P2  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 2.487E-13  RS= 2.460E+01  N= 1.038E+00  CJO= 8.090E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.767E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS2X45P2

*
*
.SUBCKT  HWDS3X10  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 8.204E-14  RS= 8.399E+01  N= 1.038E+00  CJO= 3.757E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 6.495E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X10

*
*
.SUBCKT  HWDS3X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.648E-13  RS= 4.200E+01  N= 1.038E+00  CJO= 7.514E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.013E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X20

*
*
.SUBCKT  HWDS3X23  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.897E-13  RS= 3.652E+01  N= 1.038E+00  CJO= 8.643E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.122E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X23

*
*
.SUBCKT  HWDS3X5  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 4.066E-14  RS= 1.680E+02  N= 1.038E+00  CJO= 1.879E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 4.678E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X5

*
*
.SUBCKT  HWDS3X6  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 4.894E-14  RS= 1.400E+02  N= 1.038E+00  CJO= 2.255E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 5.042E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X6

*
*
.SUBCKT  HWDS3X7GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 5.722E-14  RS= 1.159E+02  N= 1.038E+00  CJO= 3.297E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 6.422E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X7GR

*
*
.SUBCKT  HWDS3X8  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 6.549E-14  RS= 1.050E+02  N= 1.038E+00  CJO= 3.006E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 5.768E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS3X8

*
*
.SUBCKT  HWDS4X5  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 5.446E-14  RS= 1.346E+02  N= 1.038E+00  CJO= 2.313E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 4.992E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS4X5

*
*
.SUBCKT  HWDS4X8  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 8.760E-14  RS= 8.415E+01  N= 1.038E+00  CJO= 3.701E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 6.109E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS4X8

*
*
.SUBCKT  HWDS6X10  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.648E-13  RS= 5.066E+01  N= 1.038E+00  CJO= 6.364E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 7.569E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS6X10

*
*
.SUBCKT  HWDS6X7GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 1.152E-13  RS= 6.825E+01  N= 1.038E+00  CJO= 5.467E-14
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 7.491E-14  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS6X7GR

*
*
.SUBCKT  HWDS8X17GR  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 3.746E-13  RS= 2.412E+01  N= 1.038E+00  CJO= 1.502E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.228E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS8X17GR

*
*
.SUBCKT  HWDS8X20  1 2 3
DDIO 1 2 DIOM
DCAP 3 2 JCAPM OFF
.MODEL DIOM D (IS= 4.408E-13  RS= 2.116E+01  N= 1.038E+00  CJO= 1.620E-13
+      VJ= 7.000E-01 M= 6.000E-01  EG= 7.600E-01  XTI= 3.000E+00)
.MODEL JCAPM D (CJO= 1.236E-13  VJ= 6.360E-01  M= 3.600E-01)
.ENDS HWDS8X20
