* MPC100X2   4X1 VIDEO MULTIPLEXER MACROMODEL
* REV.A   7/6/92  KL
*
*  ------------------------------------------------------------------------ 
* |  NOTICE: THE INFORMATION PROVIDED HEREIN IS BELIEVED TO BE RELIABLE;   |
* |  HOWEVER; BURR-BROWN ASSUMES NO RESPONSIBILITY FOR INACCURACIES OR     |
* |  OMISSIONS.  BURR-BROWN ASSUMES NO RESPONSIBILITY FOR THE USE OF THIS  |
* |  INFORMATION, AND ALL USE OF SUCH INFORMATION SHALL BE ENTIRELY AT     |
* |  THE USER'S OWN RISK.  NO PATENT RIGHTS OR LICENSES TO ANY OF THE      |
* |  CIRCUITS DESCRIBED HEREIN ARE IMPLIED OR GRANTED TO ANY THIRD PARTY.  |
* |  BURR-BROWN DOES NOT AUTHORIZE OR WARRANT ANY BURR-BROWN PRODUCT FOR   |
* |  USE IN LIFE-SUPPORT DEVICES AND/OR SYSTEMS.                           |
*  ------------------------------------------------------------------------ 
*  NOTE: CHANNELS THAT ARE DISABLED DURING DC CONVERGENCE REQUIRE A NODESET.
*        BRIEFLY, THE NODES FOR THE MUX2 SUBCIRCUIT SHOULD BE SET AS FOLLOWS:
*           V(27)=+4.61943527 V(28)=-4.61934561
*           V(35)=-2.80931530 V(36)=+2.80931527
*           V(39)=-1.30810853 V(40)=+1.30803889
*           V(41)=-34.818621E-6
*       THE FILE THAT CONTAINS THE COMMAND TO ACCESS THIS MACRO MODEL SHOULD
*       CONTAIN THIS NODE SET FOR THE DISABLED CHANNELS OF THE MPC100. FOR 
*       EXAMPLE, IF CHANNEL A IS ON AND CHANNEL B, C, AND D ARE OFF DURING
*       DC CONVERGENCE AND THE DEVICE NAME FOR THE MPC100X2 MODEL IS IS X1, 
*       THE REQUIRED NODESET WOULD BE:
** Channel B = OFF
*  .NODESET  V(X1.X2.27)=+4.61943527 V(X1.X2.28)=-4.61934561
*  .NODESET  V(X1.X2.35)=-2.80931530 V(X1.X2.36)=+2.80931527
*  .NODESET  V(X1.X2.39)=-1.30810853 V(X1.X2.40)=+1.30803889
*  .NODESET  V(X1.X2.41)=-34.818621E-6
**
**Channel C = OFF
*  .NODESET  V(X1.X3.27)=+4.61943527 V(X1.X3.28)=-4.61934561
*  .NODESET  V(X1.X3.35)=-2.80931530 V(X1.X3.36)=+2.80931527
*  .NODESET  V(X1.X3.39)=-1.30810853 V(X1.X3.40)=+1.30803889
*  .NODESET  V(X1.X3.41)=-34.818621E-6
**
**Channel D = OFF
*  .NODESET  V(X1.X4.27)=+4.61943527 V(X1.X4.28)=-4.61934561
*  .NODESET  V(X1.X4.35)=-2.80931530 V(X1.X4.36)=+2.80931527
*  .NODESET  V(X1.X4.39)=-1.30810853 V(X1.X4.40)=+1.30803889
*  .NODESET  V(X1.X4.41)=-34.818621E-6
*
***************************************************************************
* CONNECTIONS:   IN 1
*                | IN 2
*                | | IN 3
*                | | | IN 4
*                | | | | SELECT 4
*                | | | | | SELECT 3
*                | | | | | |  POSITIVE SUPPLY
*                | | | | | |  |  OUPUT
*                | | | | | |  |  |  NEGATIVE SUPPLY
*                | | | | | |  |  |  |  SELECT 2
*                | | | | | |  |  |  |  |  SELECT 1
*                | | | | | |  |  |  |  |  |
.SUBCKT MPC100X2 1 3 5 7 8 9 10 11 12 13 14
X1  1 10 11 12 14  MUX2 ; One of four muxes
X2  3 10 11 12 13  MUX2 ; One of four muxes
X3  5 10 11 12  9  MUX2 ; One of four muxes
X4  7 10 11 12  8  MUX2 ; One of four muxes
**
C201    1  0   2E-12
C203    3  0   2E-12
C205    5  0   2E-12
C207    7  0   2E-12
C208    8  0   2E-12
C209    9  0   2E-12
C211   11  0   2E-12
C213   13  0   2E-12
C214   14  0   2E-12
**
.ENDS MPC100X2
******************************************************************************
* ONE OF FOUR CHANNELS OF THE VIDEO SIGNAL MULTIPLEXER
*            INPUT
*            |  NEGATIVE SUPPLY
*            |  |  OUTPUT
*            |  |  |  POSITIVE SUPPLY
*            |  |  |  |  SELECT
*            |  |  |  |  |
*            |  |  |  |  |
.SUBCKT MUX2 1 10 11 12 14
**
C24  24  0  3.0E-12
C28  28 10  0.1E-12
C33   1 11  0.1E-12
**
R21  21 14  40E3
R23  23 24  22E3
R29  29 12  100
R30  30 10  100
R31  31 12  100 
R32  32 10  100
R43  43 12  40E3
R44  44 10  40E3
R45  45 46  80E3
**
Q21  24 21 22  NI
Q22  22 22  0  NI
Q23  23 23 12  PI
Q24  25 23 12  PI
Q25  25 25 26  NI
Q26   0  0 26  PI
Q27  27 25 42  NI  8
Q28  28  0 42  PI  8
Q29  27 27 29  PIJ 6
Q30  28 28 30  NIJ 6
Q31  35 27 31  PIJ 6
Q32  36 28 32  NIJ 6
Q33  10  1 33  PIJ 2
Q34  12  1 34  NIJ 2
Q35  35 35 33  NIJ 2
Q36  36 36 34  PIJ 2
Q37  35 35 39  NIJ 6
Q38  36 36 40  PIJ 6
Q39  39 39 41  NIJ 6
Q40  40 40 41  PIJ 6
Q41  12 39 11  NIJ 10
Q42  10 40 11  PIJ 10
Q43  36 45 43  PI
Q44  35 46 44  NI
Q45  45 45 43  PI  5
Q46  46 46 44  NI  5
**
.MODEL PI PNP
.MODEL NI NPN
.MODEL PIJ PNP
+BF  = 110       IS  = 0.1567E-16
+CJC = 0.029p    AF  = 1.000    NE  = 1.366    XTB = 2.452    BR  = 12.89
+CJE = 0.017p    EG  = 1.183    NF  = 1.000    XTF = 9.000    IKF = 2.272E-3
+CJS = 0.050p    FC  = 0.900    NR  = 1.000    XTI = 2.000    IKR = 16.67E-3
+RB  = 228.0     IRB = 0.000    PTF = 0.000                   ISC = 5.248E-20
+RC  = 48.83     KF  = 0.000    VAR = 1.771                   ISE = 8.040E-18
+RE  = 5.065     MJC = 0.190    VJC = 0.526                   ITF = 6.683E-3
+TF  = 29.80p    MJE = 0.493    VJE = 0.816                   RBM = 60.00
+TR  = 65.00p    MJS = 0.348    VJS = 0.596                   XCJC= 0.0732
+VAF = 39.00     NC  = 1.634    VTF = 2.680
.MODEL NIJ NPN
+BF  = 110       IS  = 0.1567E-16
+CJC = 0.029p    AF  = 1.000    NE  = 1.366    XTB = 2.452    BR  = 12.89
+CJE = 0.017p    EG  = 1.183    NF  = 1.000    XTF = 9.000    IKF = 2.272E-3
+CJS = 0.050p    FC  = 0.900    NR  = 1.000    XTI = 2.000    IKR = 16.67E-3
+RB  = 228.0     IRB = 0.000    PTF = 0.000                   ISC = 5.248E-20
+RC  = 48.83     KF  = 0.000    VAR = 1.771                   ISE = 8.040E-18
+RE  = 5.065     MJC = 0.190    VJC = 0.526                   ITF = 6.683E-3
+TF  = 29.80p    MJE = 0.493    VJE = 0.816                   RBM = 60.00
+TR  = 65.00p    MJS = 0.348    VJS = 0.596                   XCJC= 0.0732
+VAF = 39.00     NC  = 1.634    VTF = 2.680
.ENDS MUX2
