* DEVICE=OPA277,OPAMP,NPN,INT
* 
* OPA277 operational amplifier "macromodel" subcircuit
* created using Parts release 8.0 on 11/18/97 at 11:06
* Parts is a MicroSim product.
*
* connections:  non-inverting input
*               | inverting input
*               | | positive power supply
*               | | |  negative power supply
*               | | |  |  output
*               | | |  |  |
.subckt OPA277  + - V+ V- OUT
*
  c1   11 12 4.8119E-12
  c2    6  7 110.00E-12
  dc    OUT 53 dy
  de   54  OUT dy
  dlp  90 91 dx
  dln  92 90 dx
  dp    V- V+ dx
  dq1  20 21 dx
  dq2  22 20 dx
  egnd 99  0 poly(2) (V+,0) (V-,0) 0 .5 .5
  fb    7 99 poly(5) vb vc ve vlp vln 0 1.5000E9 -1E3 1E3 1E9 -1E9
  fq1   V+  0 vq1 1
  fq2   0  V- vq2 1
  fq3   0 20 vlim 1
  ga    6  0 11 12 133.33E-6
  gcm   0  6 10 99 13.333E-12
  iee  10  V- dc 100.60E-6
  hlim 90  0 vlim 1K
  q1   11  42 13 qx1
  q2   12  41 14 qx2
  r2    6  9 100.00E3
  rc1   V+ 11 7.5000E3
  rc2   V+ 12 7.5000E3
  re1  13 10 750
  re2  14 10 750
  ree  10 99 1.9881E6
  ro1   8  OUT 50
  ro2   7 99 25
  rp    V+ V- 42.511E3
  vb    9  0 dc 0
  vc    V+ 53 dc 1.8124
  ve   54  V- dc 1.8124
  vlim  7  8 dc 0
  vlp  91  0 dc 35
  vln   0 92 dc 35
  vq1  21  0 dc 0
  vq2   0 22 dc 0
*Input Protection Circuitry
  r1in  + 41 1K
  r2in  - 42 1K
  din1 41 42 dx
  din2 42 41 dx


.model dx D(Is=800.00E-18)
.model dy D(Is=800.00E-18 Rs=1m Cjo=10p)
.model qx1 NPN(Is=800.00E-18 Bf=100E3 Kf=250f)
.model qx2 NPN(Is=800.3094E-18 Bf=200.00E3 Kf=250f)
.ends OPA277
*
