* OPA4234E operational amplifier enhanced "macromodel" subcircuit
* created using Parts release 6.1 on 06/04/96 at 17:04
* Parts is a MicroSim product.
* REV A. BB 7/20/96
* connections:   non-inverting input
*                | inverting input
*                | | positive power supply
*                | | | negative power supply
*                | | | | output
*                | | | | |
.SUBCKT OPA4234E  1 2 3 4 5
*
C1   11 12 6.995E-12
C2    6  7 30E-12
DC    5 53 DX
DE   54  5 DX
DLP  90 91 DX
DLN  92 90 DX
DP    4  3 DX
EGND 99  0 POLY(2) (3,0) (4,0) 0 .5 .5
FB    7 99 POLY(5) VB VC VE VLP VLN 0 479.3E6 -480E6 480E6 480E6 -480E6
GA    6  0 11 12 65.97E-6
GCM   0  6 10 99 1.046E-9
IEE   3 10 DC 6.100E-6
HLIM 90  0 VLIM 1E3
Q1   11  2 13 QX
Q2   12  64 14 QX
R2    6  9 100.0E3
RC1   4 11 15.16E3
RC2   4 12 15.16E3
RE1  13 10 6.429E3
RE2  14 10 6.429E3
REE  10 99 50.00E6
RO1   8  5 10
RO2   7 99 10
VB    9  0 DC 0
VC    3 53 DC 1.3
VE   54  4 DC 0.65
VLIM  7  8 DC 0
VLP  91 0 DC 10
VLN   0 92 DC 10
**********************************
* OPA4234 "E" - Enhancements
**********************************
* Output Supply Mirror
DQ1   20    21    DX
DQ2   22    20    DX
VQ1   21     0    0
VQ2   22     0    0
*adds quiescent plus positive output current
FQ1    3     0    POLY(1) VQ1   235E-6   1
*adds quiescent plus negative output current
FQ2    0     4    POLY(1) VQ2   235E-6  -1
*mirrors output current-used by FQ1 and FQ2
FQ3    0    20    POLY(1) VLIM 0   1
* delta Quiescent Current / delta Supplies
*determines change in IQ with change in power supply voltages
RQ     3     4    1E6
* Diff Input Capacitance
CDIF   1     2    5E-12
* Common Mode Input Capacitance
C1CM   1    99    6E-12
C2CM   2    99    6E-12
* Input Voltage Noise
VN1   61     0  0.6
VN2    0    62  0.6
DN1   61    63  DY
DN2   63    62  DY
*adds 1/f noise to model. Adjusted to agree w/actual en
EN    64     1  63   0    0.8
RN1    0    65  60.3865
RN2   65    66  60.3865
RN3   66     0  120.773
RN4    0    67  60.3865
RN5   67    68  60.3865
RN6   68     0  120.773
**************************
.MODEL DX D(IS=800.0E-18)
*adds voltage noise
.MODEL DY D(IS=1.9E-16 RS=2000 AF=1 KF=2.258E-17)
.MODEL QX PNP(IS=800.0E-18 BF=60)
.ENDS